@charset "utf-8";
/* CSS Document */

/* Para lista de productos */
#contenedor_productos {
	width: 840px;
	background: none;
	float:left;   
  	-moz-border-radius:5px;
  	-webkit-border-radius: 5px;
  	position:relative;
	padding-top: 3px;
	padding-left: 20px;
}

.lista_productos {
	width: inherit;
	height: 440px;
	float: left;
	background: url(../images/blanco_transparente.png);
	padding-bottom: 10px;
	margin-left: 5px;
	overflow:auto;
  	-moz-border-radius:5px;
  	-webkit-border-radius: 5px;
	border: 1px solid #999999;
}

.categorias {
	height: 30px;
	margin-left: 10px;
	font-size: 14px;
}

.categorias_over { 
	height: 30px;
	margin-left: 10px;
	font-size: 14px;
	font-weight:bolder; 
}

.titulo_categoria {
	color: #FFFFFF;
	height: 20px;
	padding-top: 5px;
}

.titulo_producto {
	background-color: #FFF2C6;
	height: 20px;
	text-align: right;
}

.productos {
	width: 225px;
	height: 200px;
	float: left;
	margin: 15px 10px 0px 30px;
	font-size: 12px;
	text-align: center;
	line-height: 1.2em;
	font-weight: bold;
/*	background: url(../images/listado_fragancias/clasico_caballero.png) no-repeat top left;	*/
}

.etiqueta_prod {
	width: 225px;
	height: 200px;
	background: url(../images/listado_fragancias/etiquetas/lomasvendido.png) no-repeat left top;	
}

.wrapper_nomprod {
	float: left;
	width: 110px;
	height: 90px;	
	padding: 65px 0px 0px 30px;
	text-shadow: 1px 1px 4px #303030;
}

.nombre_producto {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 1em; 	
	color: #FFFFFF;
}

.nombre_casa {
	font-family: "Century Gothic";
	font-size: 13px;
	line-height: 1em; 	
	color: #FFFFFF;
}

.nombre_categoria {
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 1em; 	
	color: #FFFFFF;
}


.wrapper_datosprod {
	font-family: "Century Gothic";
	font-size: 11px;
	float: left;
	width: 84px;
	height: 170px;
}



#busqueda_esencias {
	width: auto;
	padding-left: 26px;
}

#busqueda_nombre{
	width: auto;
	float: left;
	padding-right: 5px;
}

#busqueda_nombre_boton {
	width: auto;
	float: left;
	padding-right: 15px;
}

#busqueda_familia {
	width: auto;
	float: left;
	padding-right: 15px;
}

#busqueda_casa {
	width: auto;
	float: left;
}


#f_buscar_nombre {
	height: 18px;
	width: 153px;
}



.familia_f {
	height: 53px;
/*	background: url(../images/listado_fragancias/familias/chipre.png) no-repeat right bottom;	*/
}

.subfamilia_f {
	padding-top: 2px;
	padding-left: 10px;
}

.anio_f {
	color: #FFFFFF;
	padding-top: 11px;
	padding-left: 10px;	
}

.mas_info {
	font-size: 10px;
	font-style: italic;
	padding-top: 35px;
	padding-left: 10px;
}

.mas_info a:link, a:visited {
	text-decoration: none;
	color: #333333;
}

.mas_info a:hover, a:active {
	text-decoration: underline;
}



.agregar_prod {
	float: left;
	width: 170px;
	padding: 0 0 0 5px;
}

.ruta_productos {
	font-size: 14px;
	font-weight: bolder;
	color: #67272C;	
	margin: 10px;
	padding-left: 10px;
	background-image:url(../images/sidebar_middle2.png);	
}

.proximamente {
	margin: 10px;
}